Subject: Ticket Assigned - Delivery getting delay. Very Bad Service..
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 19 May 2020 07:18:48 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery getting delay. Very Bad Service.. Respected Sir,

I purchased some items through online on 17 April. My order number is 9778304256<https://www.centrepointstores.com/ae/en/my-account/order/9778304256?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> and my The tracking number is 45905538873.<https://www.aramex.com/track/results?ShipmentNumber=45905538873&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> But till now the items in Dubai. When I will get the items ? I think your delivery system is very bad. Can you please let me know the status.

Thanks

Santhosh Alexander
050 4562398

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/814900